Subject: Re: [PATCH 2/2] powerpc, 5200: add defconfig for charon board

From: Wolfram Sang <[email-masked]>
Date: Sat, 4 Dec 2010 22:17:34 +0100

On Sat, Dec 04, 2010 at 09:21:54AM +0100, Heiko Schocher wrote:

There shall be only one mpc5200-defconfig. Does the genric one work with your
board?

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |